//-----------------------------------------------------------------------------
//
//  $Logfile:: /Source/cdaudio.h                                              $
// $Revision:: 2                                                              $
//   $Author:: Burgermac                                                      $
//     $Date:: 12/27/00 7:18 PM                                               $
//
// Copyright (C) 1998 by Ritual Entertainment, Inc.
// All rights reserved.
//
// This source is may not be distributed and/or modified without
// expressly written permission by Ritual Entertainment, Inc.
//
// DESCRIPTION:
// 

#ifndef __CDAUDIO_H
#define __CDAUDIO_H

#ifdef __cplusplus
extern "C" {
#endif

int		CDAudio_Init(void);
void	CDAudio_Shutdown(void);
void	CDAudio_Play(int track, qboolean looping);
void	CDAudio_Stop(void);
void	CDAudio_Update(void);
void	CDAudio_Activate (qboolean active);

#ifdef __cplusplus
}
#endif

#endif /* __CDAUDIO_H */
